» Ubuntu » 软件包

Error

two or more packages specified (libhdhomerun1 natty)